Scorm compatibility

  • 1
  • Question
  • Updated 2 months ago
Camtasia is only compatible Scorm 2004 2nd edition - not usable for SAP Success factor!! we bought it for nothing. We are part of a 37.000 person group and it's not usable with our LMS with last Scorm standard 2004 4th edition. Because of that we have an error poping up that blocks course completion. We don't have any traceability without this last version of scorm and bought 2019 licence and maintenance for nothing... When will you update to last version? By the meantime we have to abandon its use...
Photo of emotta

emotta

  • 1 Post
  • 0 Reply Likes
  • firstrated, software not usable for training

Posted 4 months ago

  • 1
Photo of Ben Rhodes

Ben Rhodes, Employee

  • 282 Posts
  • 119 Reply Likes
Hello,

I'm sorry Camtasia does not currently have additional SCORM options.  I believe I have a quick fix you can do to update our SCORM 2004 2nd edition productions to SCORM 2004 4th edition.

  1. Create a local SCORM 2004 production
  2. Navigate to the folder output.  If you picked create zip file, then extract it so you can view the files.
  3. Locate imsmanifest.xml file and open it with a text editor

  4. Next you just need to update the contents of one of the XML tags to update to using SCORM 2004 4th Edition.


5. Save file
6. zip all files in the folder and upload it to your LMS.

Please let me know if this workaround works for you?  Hopefully we can add these as options in a future Camtasia release.

Ben

Photo of Ben Rhodes

Ben Rhodes, Employee

  • 282 Posts
  • 119 Reply Likes
Hello,

We just published an update to Camtasia 2019 for Windows that adds SCORM 2004 3rd Edition and 2004 4th Edition as export options.

The mac version will have those same options in the near future.

Ben